Bump version numbers to help with library compatibility
[OpenSRF.git] / version.m4
1 m4_define([VERSION_NUMBER],[2.1.0])